# Remove a User from a Group

DELETE https://api.close.com/api/v1/group/{group_id}/member/{user_id}/

If the user is not a member of the group, nothing changes.

Reference: https://developer.close.com/api/resources/groups/remove-member

## OpenAPI Specification

```yaml
openapi: 3.1.0
info:
  title: Close API
  version: 1.0.0
paths:
  /group/{group_id}/member/{user_id}/:
    delete:
      operationId: remove-member
      summary: Remove a User from a Group
      description: If the user is not a member of the group, nothing changes.
      tags:
        - subpackage_groups
      parameters:
        - name: group_id
          in: path
          required: true
          schema:
            type: string
        - name: user_id
          in: path
          required: true
          schema:
            type: string
        - name: Authorization
          in: header
          description: Basic authentication
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                description: Any type
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                description: Any type
        '404':
          description: Not found
          content:
            application/json:
              schema:
                description: Any type
servers:
  - url: https://api.close.com/api/v1
components:
  securitySchemes:
    ApiKeyAuth:
      type: http
      scheme: basic
    OAuth2:
      type: http
      scheme: bearer

```